From: <a href="/blend/av.cgi?id=1753">hadley</a><BR>
Date: 18 July 2006<P>

Aparajita...thank you so much for the welcome!! No worries...that tough girl is gone. But I WOULD like to borrow her for a little while! Like right now, after making coffee for one, sitting with morning thoughts. UGH.I'm glad you liked my work. There's more to come I'm sure. I always have plenty to say when the "ache" comes to visit.
<HR>
From: <a href="/blend/av.cgi?id=71">Me aka Niki</a><BR>
Date: 18 July 2006<P>

Blakey,..Thank you!! Didn't write anything for a LONG time,..first time I wrote something down again,..captures my feelings almost perfectly.. 
<HR>
From: <a href="/blend/av.cgi?id=1716">Sarah143</a><BR>
Date: 18 July 2006<P>

aparajita,<BR>
u have to be one of the sweetest people i know. thankyou<BR>
for your comment. i've been having some personal problems in my marraige. im ok though and am strong enough to get through it, especially with people like u here on this site.
<HR>
From: <a href="/blend/av.cgi?id=1348">blakey</a><BR>
Date: 18 July 2006<P>

Me aka Niki, i went back and read some of your previous works. WOW! you have a wonderful way of expressing emotions. i can really relate to what you have written. welcome back.
<HR>
From: <a href="/blend/av.cgi?id=1692">softreign</a><BR>
Date: 18 July 2006<P>

softreign, about <a href="/blend/wv.cgi?id=2006.06.28.20.00.21554">Inebriated Temptation</a>:<BR>
<BR>
Main Entry: swizzle stick<BR>
Function: noun<BR>
: a stick used to stir mixed drinks <BR>

<HR>